> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: first variable: [- string1 -] ← loaded from rougail-test
- :open_file_folder: a family
  - :notebook: a second variable: [- string6 -] ← loaded from rougail-test
  - :open_file_folder: a sub family
    - :notebook: third variable:
      - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
      - [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: string6)
      - [- string3 -] ← loaded from rougail-test
- :open_file_folder: a family
  - :notebook: a variable2: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string6)
  - :notebook: var3: [- string5 -] ← loaded from rougail-test (:hourglass_flowing_sand: string4)
  - :open_file_folder: a sub family
    - :notebook: fourth variable:
      - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
      - [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: string6)
      - [- string3 -] ← loaded from rougail-test (:hourglass_flowing_sand: string5)
